» Ubuntu » Packages » lucid (10.04LTS) » translations » language-support-eu
lucid  ]
[ Source: language-support-eu  ]

Package: language-support-eu (1:9.10+20090909)

Links for language-support-eu

Screenshot

Ubuntu Resources:

Download Source Package language-support-eu:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

metapackage for Basque language support

This metapackage depends on all packages that provide native language support for applications. (like spell checkers, dictionaries, OpenOffice and Mozilla locale packages, etc.).

If you also want your applications and the desktop to be translated, please additionally install language-pack-eu.

Language: Basque

Other Packages Related to language-support-eu

  • depends
  • recommends
  • suggests
  • enhances

Download language-support-eu

Download for all available architectures
Architecture Package Size Installed Size Files
all 1.8 kB32.0 kB [list of files]